date: 2008-10-29 09:09:21
ispublic: 1
source: http://farm4.static.flickr.com/3196/2984925854_fdf24b5e05_o.jpg
tags: ftw
title: Краткосрочный пипец
url: http://www.flickr.com/photos/umonkey/2984925854/
